☆☆コミュニティサイトとの格闘-葛藤-憂鬱を綴る☆☆
スポンサーサイト
--年--月--日 (--) | 編集 |
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

ここで聞くなよ
2008年04月23日 (水) | 編集 |
答えてねっとより.......
「Vistaマシンで使えるシステム」
http://www.kotaete-net.net/Default.aspx?pgid=14&qid=140573210479

質問内容.......

現在使用している会社のシステムが「.NET2.0」で作られていますが、このシステムは
WindowsVistaのPCで問題なく使用できるでしょうか。


条件が色々あるから、わからん.......

どこかに外注してるのならそこに聞く。

自社開発なら自分らで試す。

熱湯で聞いたところで、そんなもん誰にもわかりませんよ。
スポンサーサイト

コメント
この記事へのコメント
Vistaはnetfx3.0が入っているから
netfx2.0を要求するソフトは基本的に動くはずだけど、
それ以外の部分がどう作られているかどうかが
さっぱりわからんので、結局のところ
作ったヤツに訊け!
というのが、正解ですよね。
2008/04/24(木) 23:04:48 | URL | jtaka[BJCB] #mtdR5rPk[ 編集]
そうでしょう
どっちにしても、動作するかもしれんし、動作せんかもしれん.......
としか言いようが無いですよねぇ

>作ったヤツに訊け! というのが、正解ですよね

ひょっとして作ったヤツに「わからん」て言われてたりして.......
2008/04/25(金) 13:48:27 | URL | SGM #E6kBkVdo[ 編集]
いい例を思いついた(大嘘
ATiのCatalyst Control Centerはnetfx2.0を要求するソフトだけど、
nVidia GeForce*だけ*のったPCではたぶんインストールすらできないだろうね。
2008/04/25(金) 21:51:11 | URL | jtaka[BJCB] #mtdR5rPk[ 編集]
コメントを投稿する
URL:
Comment:
Pass:
秘密: 管理者にだけ表示を許可する
 
トラックバック
この記事のトラックバックURL
この記事へのトラックバック
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。